<?php

	include("link/databaseconnection.php");
	
echo 	$adhar=$_POST['adhar'];
echo $dob=$_POST['dob'];
 $session=$_POST['session'];
$session_new=$_POST['session_new'];
	$sel2="select * from registration2  where  id='15647'  order by id desc  ";
	$res2=mysqli_query($conn,$sel2);
	
	$row2=mysqli_fetch_array($res2,MYSQLI_BOTH);
	echo $row2['adhar'];
	echo '<br/>';
		echo $row2['dob'];



?>